Subject: Re: [lojban] [campa'avlas] Call for materials

From: John Cowan <[email-masked]>
Date: Mon, 07 Jan 2002 08:35:06 -0500

Jay Kominek wrote:

> I've settled on my final design for the first issue of campa'avlas, a
> miniliterary journal/newsletter publication, which I intend to fund the
> printing of for an issue or three. (Hopefully at that point I'll be able
> to take subscriptions)

An excellent and worthy project!

One small suggestion: that you use the historic name "le lojbo karni"
and number the first issue #20.

-- 
Not to perambulate || John Cowan <[email-masked]>
the corridors || http://www.reutershealth.com
during the hours of repose || http://www.ccil.org/~cowan
in the boots of ascension. \\ Sign in Austrian ski-resort hotel